
package foodplanet.management;

public interface FoodItemMbean {
    public void incTotalQtyPurchased();
    public long getTotalQtyPurchased();
    
    public void setMinStockQty(int qty);
    public int getMinStockQty();
    public void sendLowStockNotification(long id, int qtyLeft);
    
    public String getLastPurchaseDate();
    
}
